.div-employees{
    background-color: #ebebeb;
    font-size: 14px;
    font-family: Lato, sans-serif;
    padding: 10px 20px;
  }
  .tbl-employees, .tbl-employees th, .tbl-employees tr, .tbl-employees td, .tbl-leaves, .tbl-leaves th, .tbl-leaves tr, .tbl-leaves td, .emp_table, .emp_table th, .emp_table tr, .emp_table td{
    border: 0;
  }
  .tbl-employees th, .tbl-employees td, .tbl-leaves th, .tbl-leaves td, .emp_table th, .emp_table td, .tbl-leaves th{
    padding: 10px 25px;
  }
  button{
    border: 0;
    border-radius: 0;
    background-color: #b22;
    color: #fff;
    padding: 7px 15px;
    width: 200px;
    font-size: 12px;
  }
  select{
    border-radius: 0;
    padding: 5px;
    margin-right: 5px;
  }
  .type-validator{
    font-size: 10px;
    color: #bc0000;
    display: none;
  }
  #leave-span{
    display: none;
  }
  #leave_date{
    border-radius: 0;
    border: 1px solid #000;
    padding: 3px;
    margin-right: 5px;
  }
  .td-buttons{
    display: flex;
    justify-content: center;
  }
  .div-computation{
    padding: 20px;
    background-color: #ebebeb;
    font-size: 14px;
    font-family: Lato, sans-serif;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
  }
  .input_rate{
    width: 75px;
    height: 25px;
    border-radius: 0;
    border: 0;
    border-left: 1px solid rgba(0, 0, 0, 0.3);
    background-color: #ebebeb;
    display: none;
  }
  #btn-edit, #btn-save{
    padding: 5px 15px;
    border-radius: 0;
    border: 0;
    background-color: #111;
    color: #fff;
    cursor: pointer;
    width: 100px;
    font-size: 12px;
  }
  #btn-save{
    display: none;
  }
  input[type="radio"], label{
    margin-right: 5px;
  }
  #leave-button{
    margin-left: 10px;
  }
